<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="TMartin" group="My Info" checked="True">
<Tip>All my personal settings.</Tip>
<Guid type="p">ffffffff-bdff-4184-9858-ccd6e702c1d4</Guid>
<OEMDate>4/24/2009</OEMDate>
</Item>
</Items>

